an issue with 3.4.2.

• Mar 28, 2020 - 01:48
Reported version
3.4
Type
Functional
Frequency
Once
Severity
S3 - Major
Reproducibility
Always
Status
needs info
Regression
Yes
Workaround
Yes
Project

Hi there
I'm having a real issue with 3.4.2 ....the graphic appears then the promot says to upgrade ..which I have done many times and it still says my version is too old...I'm using windows 10 and when I ask 3.4.1 to check for updates it says I'm up to date any suggestions?


Comments

Severity S1 - Blocker S3 - Major
Workaround No Yes
Frequency Many Once

Certainly not a blocker, as you can use the currently installed version.
Possible workaround, uninstall downloload lastes, install. Won't loose and settings or scores

Status active needs info
Type Performance Functional

It's not clear what version you actually have installed, then. You say the issue is with 3.4.2, but that is the current version, you should not be seeing any message about updating if you have that already. What does Help / About say you have? If you have something earlier and the automatic update isn't working, just download the update manually, by going to the Download menu above.